
	/*
	
	Title:      	Game Design / Program Specific CSS Style for VFS.com
	Author:     	Jun Ho Moon, jhmoon@vfs.com
	Created:		May 24, 2006



	/* Program Color - #6E8D82
	------------------------------------------- */
	
		#side-menu h2,
		#proven-education h2,
		#content-inner h2 {
			background-color: #6E8D82;
			color: #fff;
			}
	
		/*#side-menu h2,
		#content-inner h2, */
		#content dl.advisory-board,
		#proven-education,
		.box,
		.box_flat,
		.box-menu, 
		.sub-menu-list,
		table.proven_education td.desc {
			background-color: #D4DDDA;
			}
			
	/* Career
	------------------------------------------- */
	
		#content dl.career dt			{ background: #6e8d82; }
		#content dl.career dd.profiles	{ background: #e9eeec; }
	
	/* Proven Education
	------------------------------------------- */
	
		#proven-education-main dd { background-color: #e9eeec; }
			
	